• Hallo zusammen,

    mein Dashboard ruft nach Verbesserungen:

    This theme requires the following plugins: Meta Box Conditional Logic, Meta Box Show Hide and Meta Box Tabs.

    Jedoch kann ich nichts installieren, weil:
    Installing Plugin: Meta Box Conditional Logic

    Runterladen des Installationspakets von /home/www/dev2/wp-content/themes/oshin_child/lib/plugins/meta-box-conditional-logic.zip…

    Download fehlgeschlagen. Es wurde keine gültige URL übermittelt.

    Hat jemand eine Ahnung was da schief läuft ???

    DANKE EUCH

Ansicht von 3 Antworten – 1 bis 3 (von insgesamt 3)
  • Also Metabox ist ein kostenloses Plugin aus dem Repo:
    https://de.wordpress.org/plugins/meta-box/

    Aber die anderen sind kostenpflichtige Extensions:
    https://metabox.io/plugins/

    Daher wohl auch kein automatisches Installieren.

    Gruß, Torsten

    Hallo zusammen,

    ich habe ein Problem mit der Installation von Plugins.
    Im Dashboard wird mir angezeigt, dass Plugins installiert werden müssen/sollen, sobald ich auf installieren klicke, kommt eine Fehlermeldung „Something went wrong with the plugin API.“
    Egal wie oft auf welchem Browser und in welchem Netzwerk ich es versuche, immer dieselbe Fehlermeldung.
    Was kann ich tun?

    Lies doch bitte nochmal die FAQ:

    Eine Frage = ein Thread!
    Neue Frage? Neuer Thread!

    … da wir sonst Threads nicht als resolved markieren können und der ursprüngliche Fragesteller ggf. Mails bekommt, die ihn nicht interessieren. Außerdem wird es sonst extrem unübersichtlich. Danke.

Ansicht von 3 Antworten – 1 bis 3 (von insgesamt 3)
  • Das Thema „Plug in Installation failed“ ist für neue Antworten geschlossen.